@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
     
	 .dark-layout .content-wrapper h3{
		 font-size:16px; 
	 }
	 
	 .dark-layout .content-wrapper p{
		 font-size:14px;
		 line-height:20px;
		 /*min-height: 40px;*/
	 }
	 
	 .menu-launcher{
		right: 90px;
		margin-top: 20px
	 }
	 
	 .changelang{
		margin-top: 73px;
		padding-right: 30px
	 }
	 
	 .menu-layout-3 .navigation{
		width: 100%;
		text-align: center  !important;
		top: -5px;
		right: 5px;
	 }
	 
	 .top-angle {
		width: 0;
		height: 0;
		border-color: rgba(255, 255, 255, 0) #f8f8f8;
		border-style: solid solid solid dashed;
		border-width: 400px 0 0 0;
		margin-top: 300px;
		padding-top: 30px;
	}
	 
	 
	#key_1_over{
		margin-top:-160px;		
	}

	#key_1{
		margin-top:-160px;	
	}
	
	#key_1_name {
		padding-left: 34px;
		padding-top: 15px
	}


	#key_2_over{
		margin-top:-140px;		
	}

	#key_2{
		margin-top:-140px;	
	}
	
	#key_2_name {
		padding-left: 22px;
		padding-top: 40px
	}

	#key_3_over{
		margin-top:-100px;		
	}

	#key_3{
		margin-top:-100px;	
	}
	
	#key_3_name {
		padding-left: 38px;
		padding-top: 80px
	}

	#key_4_over{
		margin-top:-120px;		
	}

	#key_4{
		margin-top:-120px;	
	}
	
	#key_4_name {
		padding-left: 33px;
		padding-top: 60px
	}
	
	#key_5_over{
		margin-top:-140px;		
	}

	#key_5{
		margin-top:-140px;	
	}
	
	#key_5_name {
		padding-left: 7px;
		text-align:left;
		padding-top: 40px;
	}

	#key_6_over{
		margin-top:-170px;		
	}

	#key_6{
		margin-top:-170px;	
	}
	
	#key_6_name {
		padding-left: 0px;
		text-align:center;
		padding-top: 10px
	}
	
	.angles-layout .content-wrapper{
		padding: 20px 0 0 0;	
	}
	
	.nav-footer{
		width:60%;	
	}
	
	.copy-right{
		width: 30%;
		text-align: right;
		padding-top: 10px;
		padding-left: 60px
	}
	
	.page-id-439 .vegas-background{
		width:175% !important;
		left: -385px !important;
		top: -80px !important;
	}
	
	.vegas-background {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
	 /* counteracts global img modification by twitter bootstrap library */
    max-width: none !important;
	z-index: -2;
	width:100% !important;
	left: -0px !important;
}

	
	img.vegas-background{
		margin-top: 0px;
	}
	
	.bottom-angle{
		/*display:none;	*/
	}
	
	.footer-angle{
		/*display:none;*/	
	}
	
	.footer{
		margin-top:0px;	
	}
	
	body{
		background-color:#FFFFFF;	
	}

 }